List customer accounts visible to the public API principal.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts \
--header 'Authorization: Bearer <token>'{
"items": [
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Accounts on this page
Hide child attributes
Account creation timestamp
Account UUID
Account display name
Account lifecycle status
Account last update timestamp
Current one-based page number
Maximum items per page
Total matching accounts
Was this page helpful?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts \
--header 'Authorization: Bearer <token>'{
"items": [
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}